» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libamu-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: am-utils  ]

Package: libamu-dev (6.1.5-12ubuntu2) [universe]

Links for libamu-dev

Screenshot

Ubuntu Resources:

Download Source Package am-utils:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Tim Cutts

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Support library for amd the 4.4BSD automounter (development)

Libamu contains a support library needed by the am-utils automounter utilities from the am-utils package.

These are the files needed to compile against libamu.

Other Packages Related to libamu-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libamu4 (= 6.1.5-12ubuntu2)
    Support library for amd the 4.4BSD automounter (runtime)
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
    or libc-dev
    virtual package provided by libc6-dev

Download libamu-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 48.8 kB240.0 kB [list of files]
i386 44.5 kB212.0 kB [list of files]